1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Forcing BEFW11S4 v3 to accept v4 firmware?

Discussion in 'Other Linksys Equipment' started by shawnmos, Oct 16, 2005.

  1. shawnmos

    shawnmos Guest

    My BEFW11S4 v3 has all sorts of problems and there have been no recient firmware updates for it. Someone told me that upgrading to the latest v4 firmware *might* work. The only problem is it refuses to let me update it because it's the wrong version. Does anyone know a way around this? I don't care it there is a risk of killing the router since I'll otherwise have to buy a new one anyway. Thanks.
     

Share This Page